## lapsdumper 0+git20221207

=== debian/changelog ===
lapsdumper (0+git20221207-0kali1) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali

  [ Steev Klimaszewski ]
  * Update Debian watch file

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.
  * Update standards version to 4.6.2, no changes needed.

  [ Daniel Ruiz de Alegría ]
  * New upstream version 0+git20221207
  * Update patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 21 Feb 2023 17:22:10 +0100

lapsdumper (0+git20220412-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Joseph O'Gorman <gamb1t@kali.org>  Tue, 12 Apr 2022 17:55:52 -0400
