=== debian/control ===
Source: lapsdumper
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Joseph O'Gorman <gamb1t@kali.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: https://github.com/n00py/LAPSDumper
Vcs-Browser: https://gitlab.com/kalilinux/packages/lapsdumper
Vcs-Git: https://gitlab.com/kalilinux/packages/lapsdumper.git
Rules-Requires-Root: no

Package: lapsdumper
Architecture: all
Depends: ${python3},
         ${misc:Depends},
	 python3-ldap3
Description: Tool that dumps LAPS passwords
 A tool that dumps every LAPS password the account
 has the ability to read with a domain.
