=== debian/watch ===
version=4
opts=mode=git,pgpmode=none,pretty=0+git%cd \
  https://github.com/n00py/LAPSDumper HEAD
# Use the following when upstream starts to tag releases:
#opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/LAPSDumper-$1\.tar\.gz/ \
# https://github.com/n00py/LAPSDumper/tags .*/v?(\d\S+)\.tar\.gz
